View Issue Details

IDProjectCategoryView StatusLast Update
0005328KCleanerRefactoringpublic2019-02-11 23:28
ReporterBojun LiAssigned ToKyle_Katarn 
PriorityhighSeveritytrivialReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.6.1 
Target VersionFixed in VersionUnder Dev 
Summary0005328: Updated "Chinese (Simplified)" translation
DescriptionA big update to fix all the errors translation previous
TagsNo tags attached.

Activities

Kyle_Katarn

2019-02-10 00:25

administrator   ~0003157

Please contact our tech support : contact [@] kcsoftwares.com
Thanks !

Issue History

Date Modified Username Field Change
2019-02-09 23:41 Bojun Li New Issue
2019-02-09 23:41 Bojun Li File Added: KC_00000804.SPK
2019-02-10 00:25 Kyle_Katarn Assigned To => Kyle_Katarn
2019-02-10 00:25 Kyle_Katarn Status new => feedback
2019-02-10 00:25 Kyle_Katarn Note Added: 0003157
2019-02-11 23:28 Kyle_Katarn Status feedback => resolved
2019-02-11 23:28 Kyle_Katarn Resolution open => fixed
2019-02-11 23:28 Kyle_Katarn Fixed in Version => Under Dev
2019-02-11 23:28 Kyle_Katarn File Deleted: KC_00000804.SPK